unit Main;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, VCLTee.Series, VCLTee.TeEngine, Vcl.ExtCtrls, VCLTee.TeeProcs, VCLTee.Chart,
  VCLTee.StatChar, Vcl.StdCtrls, VCLTee.TeePNG, VCLTee.TeExport;

type
  TfmMain = class(TForm)
    Chart1: TChart;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmMain: TfmMain;

implementation

{$R *.dfm}

procedure TfmMain.FormCreate(Sender: TObject);
begin
  Chart1.AddSeries(TBarSeries).FillSampleValues;
  Chart1.Gradient.Visible:=false;
  Chart1.Color := clNone;
  Chart1.Series[0].Transparency := 50;
  TeeSaveToPNG(Chart1, 'C:\Temp\Chart1Transparent.png');
end;

end.
